@charset "utf-8";
/* CSS Document */
.cp-page .container{
    width: 140rem;
    margin: 0 auto;
    margin-bottom: 60px;
    max-width: 94vw;
	position: relative;
}
.com-in-title{
	width:100%;
	text-align: center;
    margin-bottom: 65px;
	margin-top:8rem;
}
.com-in-title h2{
	font-size:3.6rem;
	font-family: EM;
}
.com-in-title p{
    font-size: 1.6rem;
    font-weight: 200;
    color: #666;
}
.page .btn{
	display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    width: 29rem;
    height: 7rem;
    border:1px dashed #464646;
    text-align: center;
    margin:3.5rem auto;
    line-height: 7rem;
    cursor: pointer;
    transition: all 0.3s linear;
	font-size:1.8rem;
}
.page .btn:hover{
	background: #121212;
	color:#fff;
}
/*****************首页产品*****************/
.class-cp{
	display:flex;
	justify-content: space-between;
}
.class-cp a span {
    display: block;
    font-size: 1.7rem;
    margin-top: 31px;
    color: #000;
}
.class-cp a img {
    display: block;
    margin: 0 auto;
    width: 100%;
}
.class-cp a .cur-active {
    display: none;
}
.class-cp a .imgp {
    position: relative;
    overflow: hidden;
}
.class-cp a:hover .cur-active-img {
    display: none;
}
.class-cp a:hover img{
    transform: scale(1.08, 1.08);
}
.index_2_mid_Prev {
    background-image: url(../images/img1.png);
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: -50px;
    width: 30px;
    height: 30px;
    background-color: #dcdcdc;
    border-radius: 100%;
    z-index: 10;
    cursor: pointer;
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    top: calc(50% - 30px);
}
.index_2_mid_Next {
    background-image: url(../images/img2.png);
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right:-50px;
    width: 30px;
    height: 30px;
    background-color: #dcdcdc;
    border-radius: 100%;
    z-index: 10;
    cursor: pointer;
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    top: calc(50% - 30px);
}
.qhbtn:hover{
	background-color:#767676;
}
/*****************首页展厅*****************/
.ab-page{
	padding:16rem 0;
}
.ab-con{
	width:140rem;
	margin:0 auto;
}
.ab-con .tit{
	font-size:3.6rem;
	color:#fff;
	margin-bottom: 2rem;
}
.ab-con .txt{
	width:40%;
	font-size:1.6rem;
	color:#fff;
	line-height: 1.5;
}
.page .ab-con .btn{
	margin:0;
	margin-top:3rem;
	width:16rem;
	height: 5rem;
	color:#fff;
	border:1px solid #fff;
	font-size:1.6rem;
}
.page .ab-con .btn:hover{
	background:#f4aa00;
	color:#fff;
	border:1px solid #f4aa00;
}
/*****************首页新品***************/
.pt-page{
	padding:15rem 0;
	padding-bottom: 0;
}
.pt-page .pt-wrap{
    display: block;
	background: #f6f6f6;
    overflow: hidden;
	padding:5rem 30rem;
}
.pt-page .tit{
	font-size:3.6rem;
	color:#333;
	margin-bottom: 3rem;
	text-align: center;
	font-family: EM;
}
.pt-wrap .pt-box{
	width:140rem;
	margin:0 auto;
	display:flex;
	justify-content: space-between;
	align-items: center;
}
.pt-wrap .pt-box .mid{
    width:30%;
}
.pt-wrap .pt-box .mid p{
	font-size:1.7rem;
	line-height: 1.5;
	margin-bottom: 3rem;
}
.list{
	display:flex;
	justify-content: space-between;
	align-items: flex-end;
	position: relative;
	border-bottom: 1px solid #ddd;
	padding:10px 0;
	margin-bottom: 3rem;
}
.list:after{
	position: absolute;
	content: '';
	width:0%;
	height:1px;
	background: #f4aa00;
	z-index: 1;
	left: 0;
	bottom: 0;
	transition: width .3s ease-in-out;
}
.list:hover:after{
	width:100%;
	transition: width .3s ease-in-out;
}
.list .num{
	color:#f4aa00
}
.list .num em{
	font-size:3.6rem;
	font-family: EM;
}
.list .num sup{
	font-size:3rem;
}
.list .num small{
	font-size:1.8rem;
}
.list .ds{
	font-size:1.6rem;
	color:#333;
}

/***********服务支持**********/
.scon{
	display:grid;
	-ms-grid-columns: (minmax(30rem, 1fr)) [auto-fit];
	grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
    gap:3rem;
	margin-bottom: 6.25vw;
}
.scon .content .samte{
	display:block;
    font-size: 2.4rem;
    color: #000;
	margin:15px 0;
	font-weight: bold;
}
.scon .content picture{
    display:block;
    overflow: hidden;
}
.scon .content:hover img{
    transform: scale(1.08, 1.08);
}
.scon .content p{
    font-size: 1.5rem;
    color: #666;
}













